.wpaper1 { background-color: rgb(65, 65, 65);}
.wpaper2 { background-image: url("../images/logos/fond_fofo.jpg");}
.wpaper3 { background-color: grey;}
.wpaper4 { background-color: rgb(40, 40, 40);}
.wpaper5 { background-color: rgb(100, 100, 100);}
.wpaper6 { background-color: black;}
.wpaper7 { background-color: rgba(10, 10, 10, 0.9);}
.wpaper8 { background-color: rgb(30, 30, 30); border-bottom: 5px solid;}
.wpaper8:hover { background-color: rgb(60, 60, 60); border: 2px solid; border-bottom: 10px solid; transition: background-color 0.7s;}
.wpaper9 { background-image: url("../images/systeme/fond_oc.jpg");}
.wpaper10 { background-image: url("../images/systeme/sc2.jpg"); height: 280px;}
.wpaper11 { background-image: url("../images/systeme/overwatch.jpg"); height: 280px;}
.wpaper12 { background-image: url("../images/systeme/hearthstone.jpg"); height: 280px;}
.wpaper13 { background-image: url("../images/systeme/r6.jpg"); height: 280px;}
.wpaper14 { background-image: url("../images/systeme/wow.jpg"); height: 280px;}
.wpaper15 { background-image: url("../images/systeme/divers.jpg"); height: 280px;}
.wpaper16 { background-image: url("../images/systeme/koprulu_site_2.jpg"); height: 500px;}
.wpaper17 { background-image: url("../images/systeme/intro.png");}
.wpaper18 { background-color: white;}
.wpaper19 { background-image: url("../images/systeme/blanc.jpg");}
.wpaper20 { background-color: rgb(220, 220, 220); border-bottom: 5px solid;}
.wpaper20:hover { background-color: rgb(210, 210, 210); border: 1px solid; border-bottom: 7px solid; transition: background-color 0.7s;}
.wpaper21 { background-color: rgb(240, 240, 240);}
.wpaper22 { background-image: url("../images/systeme/wow1.jpg"); height: 280px;}
.wpaper23 { background-image: url("../images/systeme/rl.jpg"); height: 280px;}
.wpaper24 { background-image: url("../images/systeme/lol.jpg"); height: 280px;}
.change_opacite:hover{filter:alpha(opacity=70); opacity:0.5;}